# Class PlayerMutedStatusChangedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerMutedStatusChangedEvent

#####
Index

### Constructors

constructor

### Properties

isMuted
type

## Constructors

### constructor

- new PlayerMutedStatusChangedEvent(isMuted): PlayerMutedStatusChangedEvent

- #### Parameters

  - isMuted: boolean

  #### Returns PlayerMutedStatusChangedEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` isMuted

isMuted: boolean

### `Readonly` type

type: "playerMutedStatusChanged" = Events.PlayerMutedStatusChanged

Overrides BasePlayerEvent.type